{
  "arch": "x86_64",
  "build": "py38ha5a061d_0",
  "build_number": 0,
  "depends": [
    "numpy",
    "python >=3.8,<3.9.0a0",
    "python_abi 3.8.* *_cp38"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL",
  "name": "phylodm",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1665274316040,
  "version": "2.1.3"
}